### Method

# Foundry TextSettings set_enable_completion

#### Declaration [src]

    void
    foundry_text_settings_set_enable_completion (
      FoundryTextSettings* self,
      gboolean enable_completion
    )

#### Description

No description available.

Sets property | `Foundry.TextSettings:enable-completion`

#### Parameters

`enable_completion`

  Type: `gboolean`

  No description available.